body {
	/*background-image:url('images/bg.png');
	background-repeat:repeat-x;*/
	background-color:#FFF!important;
	font-family:Lato, Arial, Helvetica, sans-serif;
}
h1,h2,h3,h4,h5,h6{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
img{
border:0;
}
#advert-content{
width: 763px;  
    height: 150px;
    margin-top: 10px;
    background-color: #2a4f98;          
    padding-top: 10px;    
}
.advert-headline{
   color: #FFF;  
    font-size: 22px;
    margin-left: 13px;  
    margin-top: 0px;  
    margin-bottom: 5px;
    font-weight: bold; 
}
.advert-list{
    width:60%;
    padding-top:15px;
    float: left;
}
.advert-links{
    width:40%;
    float:left;
    padding-top: 60px;
}
.advert-list ul{
    color: #FFF;
    font-size: 14px;
}
.advert-links button{
    width: 125px;    
    height: 30px;
    font-weight: bold;
    background-color: orange;
}
.advert-links .sized{
    width: 130px!important; 
    font-size:12px!important;
}
.advert-links button:hover{
background-color:#FFF;
cursor: pointer; 
cursor: hand; 
 }
.righty{
    margin-left: 5px;
}
.advert-links .questions{
    font-size: 9px;
    color: #FFF;
}
.clearboth {
	clear:both;
}
 a:link{
 color:#0033cc;
 text-decoration:none;
 }
  a:hover{
 color:#0033cc;
 text-decoration:underline;
 }
  a:visited{
 color:#0033cc;
 text-decoration:none;
 }
 a:active{
 color:#0033cc;
 text-decoration:none;
 }
#container {
	/*width:940px;*/
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#header {
	width:940px;
	height:86px;
	margin:auto;
}

#logo {
	width:165px;
	height:86px;
	float:left;
}

#contact {
	width:370px;
	height:81px;
	float:right;
	padding-top:5px;
	text-align:right;
	padding-right:5px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:22px;
}
.email {
	font-size:14px;
}
.email img{margin-right:6px;}

#main {
	width:940px;
	height:auto;
	min-height:900px;
	overflow-y:auto;
	overflow-x:hidden;
	background-color:#fff;
	-moz-box-shadow: 0 5px 30px 0 #999;
	-webkit-box-shadow: 0 5px 30px 0 #999;
	box-shadow: 0 5px 30px 0 #999;
	margin-top:10px;
	/*-moz-border-radius: 15px;
	border-radius: 15px;*/
	border-radius:9px 9px 0 0;
	padding-bottom:20px;
	behavior:url(/themes/absusa/js/pie.htc);
	margin-left: auto;
    margin-right: auto;
}
#mainnew {
	width:100%;
	height:auto;
	min-height:900px;
	overflow-y:auto;
	overflow-x:hidden;
	background-color:#fff;
	-moz-box-shadow: 0 5px 30px 0 #999;
	-webkit-box-shadow: 0 5px 30px 0 #999;
	box-shadow: 0 5px 30px 0 #999;
	margin-top:10px;
	/*-moz-border-radius: 15px;
	border-radius: 15px;*/
	padding-bottom:20px;
	behavior:url(/themes/absusa/js/pie.htc);
	margin-left: auto;
	margin-right: auto;
}
#nav {
	width:919px;
	height:33px;
	background-image:url('images/ABS-Navigation.png');
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:100;
	font-size:16px;
	padding-top:12px;
	padding-left:21px;
}
#nav a{
 color:#FFFFFF;
 text-decoration:none;
 margin-right:20px;
 }
#nav a:link{
 color:#FFFFFF;
 text-decoration:none;
 margin-right:20px;
 }
 #nav a:hover{
 color:#FFFFFF;
 text-decoration:underline;
 margin-right:20px;
 }
 #nav a:visited{
 color:#FFFFFF;
 text-decoration:none;
 margin-right:20px;
 }
 #nav a:active{
 color:#FFFFFF;
 text-decoration:none;
 margin-right:20px;
 }

#hero{
	width:940px;
	height:298px;
	background-image:url('images/home-hero.jpg');
	padding-top:20px;
}
#hero1{
	width:940px;
	height:298px;
	background-image:url('images/home-hero1.jpg');
	padding-top:20px;
}
#hero2{
	width:940px;
	height:298px;
	background-image:url('images/home-hero2.jpg');
	padding-top:20px;
}
#hero3{
	width:940px;
	height:298px;
	background-image:url('images/home-hero3.jpg');
	padding-top:20px;
}
#hero4{
	width:940px;
	height:298px;
	background-image:url('images/home-hero4.jpg');
	padding-top:20px;
}
.panel-wrapper h1{
	color: #000;
	font-size:24px;
	width:630px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-left:20px;
	margin-top:0px;
}
.panel-wrapper h2{
	color: #336699;
	margin-top:15px;
	font-size:14px;
	font-family:Lato, Arial, Helvetica, sans-serif;
}
.panel-wrapper li{
	color: #000000;
	font-size:12px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	margin-left:-20px;

}
#hero h1{
	color: #000;
	font-size:24px;
	width:630px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-left:20px;
	margin-top:0px;
}
#hero h2{
	color: #336699;
	font-size:13px;
	font-family:Lato, Arial, Helvetica, sans-serif;
}
#hero li{
	color: #000000;
	font-size:11px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	margin-left:-20px;
	
}
.hcol1{
	width:185px;
	float:left;
	margin-left:25px;
	margin-right:7px;
	margin-top:10px;
}
.hcol2{
	width:185px;
	float:left;
	margin-left:25px;
	margin-right:7px;
	margin-top:10px;
}
.hcol3{
	width:185px;
	
	float:left;
	margin-left:25px;
	margin-right:7px;
	margin-top:10px;
}
#subhero{
	width:940px;
	height:251px;
	margin-top: -33px;
	padding-left:2px;
	font-size:12px;
	font-family:Lato, Arial, Helvetica, sans-serif;
}
#subhero h2{
	color:#324da1;
	font-size:14px;
	margin-top:25px;
	font-family:Lato, Arial, Helvetica, sans-serif;
        font-weight:bold;
}
#shcol1{
	width:190px;
	height:180px;
	float:left;
	background-image:url('images/scheduling-software-home1.png');
	margin-left:7px;
	margin-right:7px;
	padding-left:20px;
	padding-right:10px;
	padding-top:71px;
	font-size:12px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	line-height:14px;
}
#shcol2{
	width:190px;
	height:180px;
	float:left;
	background-image:url('images/customer-software-home1.png');
	margin-left:7px;
	margin-right:7px;
	padding-left:20px;
	padding-right:10px;
	padding-top:71px;
	font-size:12px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	line-height:14px;
}
#shcol3{
	width:190px;
	height:180px;
	float:left;
	background-image:url('images/employee-software-home1.png');
	margin-left:7px;
	margin-right:7px;
	padding-left:20px;
	padding-right:10px;
	padding-top:71px;
	font-size:12px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	line-height:14px;
}
#shcol4{
	width:190px;
	height:180px;
	float:left;
	background-image:url('images/planning-software-home1.png');
	margin-left:7px;
	margin-right:7px;
	padding-left:20px;
	padding-right:10px;
	padding-top:71px;
	font-size:12px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	line-height:14px;
}
#copy{
	width:905px;
	padding-left:25px;
	padding-bottom:25px;
	
}
#subcopy1{
	width:650px;
	float:left;
}
#subcopy1 h4{
font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	margin-top:10px;
	margin-bottom:10px;
	
}
#subcopy1 li{
list-style: none;	
}
#welcome{
	width:650px;
	padding-right:15px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:12px;
	/*line-height:24px;*/
}
#welcome h3{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:15px;
	font-size:20px;
}
#rsidebar1{
	width:220px;
	float:left;
	padding-left:20px;
	padding-top:40px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#rsidebar1 h5{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	margin-top:15px;
}
#subcopy{
	width:905px;
	background-image:url('images/home-gray-box.png');
	background-repeat:no-repeat;
	padding-left:25px;
	padding-right:10px;
	
}
#products{
	width:225px;
	float:left;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:12px !important;
	/*line-height:24px !important;*/
}
#products a{
margin-left:-40px;
font-size: 12px !important;
/*line-height: 24px !important;*/
font-weight:normal;
}
#products ul{
margin-top:0px;
}
.ccm-page-list-title a{
font-family:Lato, Arial, Helvetica, sans-serif;
font-size: 12px !important; 
/*line-height: 24px !important;*/
font-weight:normal;
}
ccm-page-list h3 a{
font-family:Lato, Arial, Helvetica, sans-serif;
font-size: 12px !important; 
/*line-height: 24px !important;*/
font-weight:normal;
}
#news{
	/*width:400px;*/
	width:650px;
	float:left;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:12px !important;
	/*line-height:24px !important;*/
	
}
#news a{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:12px !important;
	padding-bottom:10px;
	/*line-height:24px !important;*/
        font-weight:normal;
}
#news h3 {
font-family:Lato, Arial, Helvetica, sans-serif;
font-size: 12px !important; 
/*line-height: 24px !important;*/
font-weight:normal;
margin-bottom:15px;
}
#industries {
width:650px;
font-size: 12px !important;
/*line-height:2px !important;*/
font-weight:normal;
}
#industries a{
font-size: 12px !important;
/*line-height:18px !important;*/
font-weight:normal;
}


/******INDUSTRY TABS********/
.splitColL {
	margin-left:135px;
	width: 39%;
	float: left;
}
div.splitColR {
	width: 39%;
	float: left;
}
.js.tabs_prefix {
	float: left;
	height: 38px;
	line-height: 38px;
	margin-right: 10px;
	padding-bottom: 0 !important;
}
.js.tab_label {
	background-color: #e5e9f2;
	border-left: 1px #d8d8d8 solid;
	border-top: 1px #d8d8d8 solid;
	border-right: 1px #d8d8d8 solid;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	bottom: -1px;
	color: #666;
	cursor: pointer;
	font-size:14px;
	font-weight: bold;
	float: left;
	height: 30px;
	line-height: 30px;
	margin: 0 0 0 15px !important;
	padding-left: 10px;
	padding-bottom: 0 !important;
	position: relative;
	/*z-index: 101;*/
}
.js.tab_label span.cap {
	display: block;
	padding-right: 10px;
}
.js.tab_label.active {
	background-position: left top;
	background-color: #294F98;
	border-bottom: 1px #fff solid;
	color: #fff;
	cursor: auto;
}
.js.tab_label.active span.cap {
	background-position: right top;
}
.tab_pane {
	border-top: 1px #d8d8d8 solid;
	clear: both;
	margin-bottom: 10px;
	padding-top: 15px;
	position: relative;
	/*z-index: 100;*/
}
.tab_pane .tab_pane_body {
	height:100%;
	padding-bottom: 10px;
	position: relative;
}
.tab_pane_body a {
	font-size:12px;
}
.tab_pane_body h3 {
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 15px;
	font-size: 20px;
	margin-bottom:10px;
}

.tab_pane_body p {
	font-size:12px;
	clear: both;
}
.tab_pane_body ul {
	font-size:12px;
	line-height: 21px;
	margin-left: 10px;
}
.tab_pane_body ul li {
	list-style-type: disc!important;
	margin-bottom: 5px;
	clear: both;
}
.splitColL ul {
	padding-left: 30px;
}
div.c5 {
	width:880px;
	margin:15px auto 0;
}
div.c4 {
	clear:both;
}
div.c3 {
	display: block;
}
div.c2 {
	display: none;
}
h2.c1 {
	margin-left: 1.5em !important;
}
/*-----end tabs---*/


#rsidebar2{
	width:220px;
	float:left;
	padding-left:10px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:12px;
	/*line-height:18px;*/
}
#rsidebar2 h5{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	margin-bottom:15px;
}
#footer{
	width:940px;
	color:#FFF;
	font-size:12px;
	padding-left:10px;
	padding-top:25px;
	margin-left: auto;
    margin-right: auto;
}
#footer a{
	color:#FFF;
}
#fcol1{
	/*width:430px;*/
	width:290px;
	float:left;
}
#fcol2{
	/*width:360px;*/
	width:300px;
	float:left;
}
#fcol3{
	width:150px;
	float:left;
}
#fcol4{
	width:180px;
	float:left;
}
#fcol4 p{
	float:left;
	margin:0;
}
#fcol4 .social{
	float:left;
	padding-left:15px;
}
#fcol4 .social span{
	margin-bottom:2px;
}
#fcol4 .social .icons{
	height: 18px;
	display: inline-block;
	vertical-align: top;
	text-decoration:none;
}
#fcol4 .social .icons img{
	padding: 0 3px 2px 3px;
}
#fcol4 .social .icons:hover{
	opacity: .75;
	-ms-filter: "alpha(opacity=75)";
	filter: alpha(opacity=75);
}

#copyright{
	padding-top:30px;
	text-align:center;
	clear:both;
	font-size:11px;
}
#footer a:link{
 color:#FFF;
 text-decoration:none;
 }
 #footer a:hover{
 color:#FFF;
 text-decoration:underline;
 }
 #footer a:visited{
 color:#FFF;
 text-decoration:none;
 }
 #footer a:active{
 color:FFF;
 text-decoration:none;
 }
#search{
width:136px;
height:22px;
background-image:url('images/search-bg.png');
padding-left:0px;
float:right;
background-repeat:no-repeat;

}
#search2{
width:25px;
height:22px;
float:right;
margin-right:10px
}
input#searchfield{
width:120px;
border:0px;
margin-left:9px;
}
#lsidebar{
width:168px;
padding-left:9px;
float:left;
}
#subnav{
width:168px;
font-family:Lato, Arial, Helvetica, sans-serif;
font-size:18px;
line-height:44px;
}
#subnav ul{
/*margin-left:-20px;*/
}
#subnav li{
list-style: none;	
}
#subnav a:link{
color:#000000;	
}
#subnav li a:hover{
    margin-left:-8px;
background-color:#2a4f98;
color:#FFFFFF;
-moz-border-radius: 7px;
padding:8px 8px 8px 8px;
border-radius: 7px;

}
#subnav .nav{margin-left:-20px;}
#subnav h4{margin-left:20px;}
#subnav .nav .nav-selected p{
    margin-left:-8px;
    padding:8px 8px 8px 8px;
    color:#FFFFFF;
    background-color:#2a4f98;
    width:168px;
    min-height:30px;
-moz-border-radius: 7px;
border-radius: 7px;

}
#subnav a:visited{
color:#000000;	
}
#subnav a:active{
color:#000000;	
}

.side_tag{
float:right;
margin-left:10px;
}
/**archive/categories/tags styles**/
div.ccm-spacer {display:inline;}
.cloud{
	margin: 15px 0px 5px 5px;
	padding: 0 10px 15px;
	/*float: right;*/
	width:202px;
	-moz-border-radius: 5px!important;
	-webkit-border-radius: 5px!important;
	border-radius: 5px!important;
	background: #b8d1e7;
	background: -moz-linear-gradient(top,  #b8d1e7 0%, #eef7fe 74%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8d1e7), color-stop(74%,#eef7fe));
	background: -webkit-linear-gradient(top,  #b8d1e7 0%,#eef7fe 74%);
	background: -o-linear-gradient(top,  #b8d1e7 0%,#eef7fe 74%);
	background: -ms-linear-gradient(top,  #b8d1e7 0%,#eef7fe 74%);
	background: linear-gradient(to bottom,  #b8d1e7 0%,#eef7fe 74%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8d1e7', endColorstr='#eef7fe',GradientType=0 );
}
.categories  .word a, .cloud a{color:#000;}
.cloud a:hover{text-decoration:underline;}
.category{
	width:300px;
}
.monthsPage {
font-size: 11px;
}
#copyinner .ccmDateNav{margin-left:5px!important;}
.ccmDateNav ul {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#copyinner .months a:hover{padding-left: 16px!important;}
.ccmDateNav ul li {
padding: 2px 0px 2px 0px;
}

.ccmDateNav ul li .section.closed {
background-image: url(images/arrow_right_gray.png);
}

.ccmDateNav ul li .section {
background-image: url(images/arrow_down_gray.png);
}

.ccmDateNav ul li .section {
margin: 4px 0px 2px 0px;
background: url(images/arrow_down_gray.png) no-repeat left;
padding-left: 16px;
cursor: pointer;
}

.ccmDateNav ul li ul {
margin-bottom: 0;
margin-left: 16px;
padding-bottom: 0;
}

.ccmDateNav ul li ul li {
margin-bottom: 0;
padding-bottom: 0;
}

.categories  .word{
font-size:11px!important;
line-height:15px!important;
padding-bottom:10px;
}

.size9{
font-size:23px!important;
}

.word {
padding: 0px!important;
white-space: normal!important;
line-height:30px!important;
}
.ccmDateNav{margin-left:20px;}
.months{
font-size: 14px;
padding: 0px 0;
line-height:20px;
}
.month a:hover, .word a:hover{
margin-left:0px!important;
background-color:transparent!important;
color:#000!important;
-moz-border-radius: 0px!important;
padding:0px!important;
border-radius: 0px!important;
}
/**end**/

/***PPC Landing PAGES***/
.headerimage{
width:940px!important;
height:327px!important;
-webkit-box-shadow: none!important;
-moz-box-shadow:none!important;
box-shadow: none!important;
}
.cam-image{
background:url(images/headerimage2.jpg) no-repeat!important;
}
.staffimage{
background:url(images/headerimage.jpg) no-repeat!important;
}
.headerimg{
position:absolute;
top:0px;
left:0px;
z-index:1;
}
.headerimg img{
width:940px;
height:327px!important;
}
.leftblock{
width: 565px;
font-size:16px!important;
position:absolute;
top: 57px;
left: 20px;
z-index:3;
}
.leftblock h1{font-size:24px!important;color:#000!important;text-transform: none!important;
padding: 0!important;}
.imageRow{
-webkit-box-shadow:0px 12px 15px -11px #B7B7B7!important;
-moz-box-shadow:0px 12px 15px -11px #B7B7B7!important;
box-shadow:0px 12px 15px -11px #B7B7B7!important;
/*height:110px!important;*/ /*<--single row of images*/
height:162px!important;/*<--double row of images*/
border-bottom:2px solid #52658b!important;
background:none!important;
}
.ulpadding ul{padding:0 0 0 15px;}
.formDiv{
box-shadow:0px 0px 15px 2px #B7B7B7;
border:3px #fff solid;
border-radius:10px;
background:#faf8f9;
padding:0 15px 0 8px;
min-height:450px;
width:414px;
}
.formDiv .darktext{
color:#666666;
font-size:18px;
}
.formDiv form .button{
background:url(images/submitBtn.png)!important;
width:141px;
height:38px;
border:none;
font-size: 0px; 
line-height: 0px;
cursor: pointer;
margin-right: 10px;
margin-top: 22px;
}
.formDiv .img{
margin-top:-20px;
margin-left:-19px;
}
.formDiv .requiredtext{
font-size:9px;
margin-right:4px;
text-align:right;
}


/***end PPC Landing***/

#maininner{
width:763px;
float:left;
}

#promo{
width:763px;
height:300px;
background-image:url('images/innerpromo.jpg');
}
#promo h1{
	color: #FFF;
	font-size:24px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	/*margin-left:247px;*/
	margin-top:0px;
	margin-bottom:5px;
}
#promo h2{
	color: #000;
	font-size:18px;
        /*margin-left:247px;*/
	font-family:Lato, Arial, Helvetica, sans-serif;
}
#promo p{
	color: #000;
	font-size:12px;
        /*margin-left:247px;*/
	font-family:Lato, Arial, Helvetica, sans-serif;
}
#promo a{
	font-size:16px;
        font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#promoabout{
width:763px;
height:300px;
background-image:url('images/innerpromoabout.jpg');
}
#promoabout h1{
	color: #000;
	font-size:30px;
	font-family:Lato, Arial, Helvetica, sans-serif;
	margin-left:24px;
	margin-top:5px;
}
#promoabout h2{
	color: #000;
	font-size:18px;
        /*margin-left:247px;*/
	font-family:Lato, Arial, Helvetica, sans-serif;
}
#promoabout p{
	color: #000;
	font-size:12px;
        /*margin-left:247px;*/
	font-family:Lato, Arial, Helvetica, sans-serif;
}
#promoabout a{
	font-size:16px;
        font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#company-overview{
width:734px;
height:194px;
padding-top:1px;
/*background-image:url('images/innercompanies.jpg');*/
margin-left:9px;
margin-top:15px;
text-align:center;
}
#company-overview h2{
font-family:Lato, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:18px;
margin-left:auto;
margin-right:auto;
}
/*#companies{
width:734px;
height:195px;
background-image:url('images/innercompanies.jpg');
margin-left:9px;
margin-top:15px;
}*/

#copyinner{
width:745px;
padding-left:9px;
padding-right:9px;
font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:12px;
}
#copyinner h3{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
	color:#2a4f98;
}
.pageSection h1{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	color:#2a4f98;
}
#copyinner h4{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	/*margin-bottom:-10px;*/
}
.video{
	text-align:center;
}
#copyinner img{
	margin-right:7px;
}

#copyinner .indentedBullets{
	width:360px;
	float:left;
	font-size:11px;
	margin-bottom:40px;
}
#copyinner .indentedBullets2{
	width:360px;
	float:left;
	font-size:12px;
	margin-bottom:40px;
}
#copyinner .ccm-page-list a{
	font-family:Lato, Arial, Helvetica, sans-serif;
	font-size:12px !important;
	padding-bottom:10px;
	line-height:12px !important;
        font-weight:normal;
}
#copyinner .ccm-page-list h3 {
font-family:Lato, Arial, Helvetica, sans-serif;
font-size: 12px !important; 
/*line-height: 24px !important;*/
font-weight:normal;
margin-bottom:15px;
}

/*-------testimonials--------*/
.bubble{
	width: 144px;
	background: #E5E5E5;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding: 8px;
	font: 12px/1.5 Lato, Arial, Helvetica, sans-serif;
}

/*--------------promoBG---------------*/
#bgColor{
	width:763px;
	height:300px;
	background:#FFF;
}
#bgColor h1{color:#084b92;}
/*--------Comparison Tables */
table.comparison {
	width: 675px; 
	border: #ccc 1px solid; 
	padding: 0px 50px 0px 50px;
}

.comparison h3 { 
	margin-top: 0px; 
	text-align: center; 
}
.comparison h4 { 
	font-size: 90%; 
}
.comparison sup { 
	font-size: 60%; 
}
.comparison ul { 
	margin-left: 50px; 
}
.comparison table { 
	width: 650px;
	border: #bdbdbd 1px solid; 
}
.comparison tr {
	background-color: #fafafa; 
}
.comparison tr.odd {
	background-color: #ededed; 
}
.comparison tr.none, .comparison td.none {
	background-color: white; 
}
.comparison td { 
	padding: 4px 4px 4px 10px; 
	font-size: 11px; 
	font-family: Lato, sans-serif; 
	text-align:center;
	vertical-align:middle;
}

.comparison td.label{
	text-align: left;
	padding-left:2px;
}
 			
.comparison td p {
	height:0px;
	padding-top:24px;
	overflow:hidden;
	background-image:url(/images/check.gif);
	background-position: 45% 2px;
	background-repeat: no-repeat;
} 			

/****SUPERFISH***/

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	/*width:			100%;*/
	width:			auto;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	/*
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	*/ 
	/*padding: 		.75em 1em;*/
	text-decoration:none;
}
.sf-submenu {
    margin-top:-7px;
}
.sf-submenu a {
	/*
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	*/
	padding: 		.75em 1em;
	text-decoration:none;
        font-size:12px;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/* color:			#13a; */
}
.sf-menu li {
	/*background:		#BDD2FF;*/
}
.sf-menu li li {
	/* background:		#AABDE6; */
}
.sf-menu li li li {
	/* background:		#9AAEDB; */
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#CFDEFF;*/
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* ============================================ */

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	/* width:	10em; */
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	/* left:	10em; */ /* match ul width */
	top:	0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}



/*** ccm customizations ***/
ul.sf-menu .nav-selected { font-weight:bold }
ul.sf-menu li.nav-selected li{ font-weight:normal }
td p{
    margin:0px;
}
table td{
    padding: 0px;
}
.box {
    width: 300px;
    height: 375px;
    cursor:default;
}
.box h4{
  cursor:pointer;
}
.box a{
    display:block;
    width:100%;
    height:100%;
    border:solid #FFF;
    text-decoration:none;
    color:#000;
    text-align:center;
}
.box a:hover{
    text-decoration:none;
    border:solid #cccccc;
}
.email a{
text-decoration:none;
}
.nolink {
    cursor:default;
}

/*boldchat*/
.email div, 
.email div .bcText,
.email div .bcText div{
	display:inline;
}
.email div .bcText div img{
	position: relative;
	top: 2px;
	left: 0px;
}
@media (min-width: 800px) and (max-width: 1518px) {
.navadjust{
width:350px;
font-size:18px;
padding-top:0px!important;
}
.navbar-nav li{
padding-right:20px!important;
}
}
@media (min-width: 1280px) and (max-width: 1530px) {
.bg-inverse{
padding-left:100px!important;
padding-right:100px!important;
}
}
@media (min-width: 0px) and (max-width: 1279px) {
.bg-inverse{
padding-left:60px!important;
padding-right:60px!important;
}
}